# nov/02/2013 00:20:59 by RouterOS 6.4
# software id = YSE5-QFPN
#
/interface wireless
set 0 band=2ghz-onlyn channel-width=20/40mhz-ht-above country=russia \
    disabled=no frequency=2442 l2mtu=2290 mode=ap-bridge ssid=\
    "**************" tx-power-mode=all-rates-fixed wireless-protocol=\
    802.11
/interface bridge
add l2mtu=1598 name=bridge1
/interface ethernet
set 0 name=ether1-wan
/interface l2tp-client
add add-default-route=yes connect-to=172.18.48.175 disabled=no name=\
    l2tp-Beeline password=********** user=**********
/interface wireless security-profiles
set [ find default=yes ] authentication-types=wpa2-psk eap-methods="" \
    group-ciphers=tkip,aes-ccm mode=dynamic-keys unicast-ciphers=tkip,aes-ccm \
    wpa-pre-shared-key=********* wpa2-pre-shared-key=**********
/ip dhcp-server
add interface=ether1-wan name=dhcp2
/ip pool
add name=dhcp_pool1 ranges=192.168.1.50-192.168.1.99
/ip dhcp-server
add address-pool=dhcp_pool1 disabled=no interface=bridge1 name=dhcp1
/interface bridge port
add bridge=bridge1 interface=ether2
add bridge=bridge1 interface=ether3
add bridge=bridge1 interface=ether4
add bridge=bridge1 interface=ether5
add bridge=bridge1 interface=wlan1
/interface bridge settings
set use-ip-firewall=yes
/ip address
add address=192.168.1.1/24 interface=wlan1 network=192.168.1.0
/ip dhcp-client
add add-default-route=no dhcp-options=hostname,clientid disabled=no \
    interface=ether1-wan
/ip dhcp-server network
add address=192.168.1.0/24 dns-server=192.168.1.1 gateway=192.168.1.1
/ip dns
set allow-remote-requests=yes servers=8.8.8.8,77.88.8.8
/ip firewall nat
add action=masquerade chain=srcnat out-interface=l2tp-Beeline
/ip route
add distance=1 dst-address=10.0.0.0/8 gateway=10.102.67.1
add comment=tp.internet.beeline.ru distance=1 dst-address=172.18.48.175/32 \
    gateway=10.102.67.1
add comment=dns distance=1 dst-address=172.18.49.10/32 gateway=10.102.67.1
add comment=dns distance=1 dst-address=172.18.49.14/32 gateway=10.102.67.1
/system clock
set time-zone-name=Asia/Yekaterinburg
/system leds
set 0 interface=wlan1
